Provide an analysis of metrics and survey results informing a short term plan to improve outreach and increase retention
Closed, ResolvedPublic

Description

This is a task related to two goals committed for Developer-Relations (Oct-Dec 2017).

Qgil created this task.Sep 22 2017, 2:07 PM
Qgil added a project: Goal.Oct 4 2017, 7:58 AM
Qgil moved this task from Backlog to Ready to Go on the Developer-Relations (Oct-Dec 2017) board.
srishakatux closed this task as Resolved.EditedMay 4 2018, 1:26 AM

Created a short-term plan to improve outreach and increase retention. Reflected on some of the ideas during the annual planning for the “Onboarding New Developers” program. As a first step, we have picked one of the ideas, and are investigating the possibility of developing a workflow to monitor new developers patches, and have already begun work on the same (T188244).

Read the plan on MediaWiki (https://www.mediawiki.org/wiki/User:SSethi_(WMF)/Sandbox/Plan_for_improving_outreach_and_increasing_retention_of_new_wikimedia_developers ) or gain access to Google Doc version to make comments.

Qgil awarded a token.May 4 2018, 7:42 AM